@echo off 
echo Installation Veyon 4.x.x x64 Maitre...
"%~dp0veyon-4.10.1.0-win64.exe" /S /ApplyConfig="%~dp0configmaitre.json"
robocopy.exe "%~dp0Keys" "%programdata%\Veyon\keys" /MIR
echo.
echo Termine.
